Skip to Content
0
Former Member
May 25, 2005 at 12:05 PM

where to get WAS ABAP+J2EE 6.0

9 Views

Hi

In the installation guide for XI its written that the pre requisite for XI 3.0 installation is one should have WAS ABAP_J2EE 6.40 installation. Where should I get this software to download. It is possible to use WAS 6.40 J2EE (MAXDB one) only for XI installation.

Thanks & regards

Ashutosh